/*
 Theme Name:   Your Organics Bin
 Theme URI:    http://www.appscore.com.au/
 Description:  Custom Theme for Your Organics Bin
 Author:       appscore
 Author URI:   http://www.appscore.com.au/
 Template:     theme
 Version:      1.0.0
*/

@font-face{
font-family: 'MyriadPro';
src: url('fonts/MyriadPro-Semibold.otf');
font-weight:700;
}

@font-face{
font-family: 'MyriadPro';
src: url('fonts/MyriadPro-Light.otf');
font-weight:normal;
}

@font-face{
font-family: 'GarageGothic';
src: url('fonts/GarageGothic-Bold.otf');
font-weight:normal;
}

body{
font-family: 'MyriadPro', sans-serif !important;
}

h1, h2, h3, h4, h5, h6{
font-family: 'GarageGothic', sans-serif !important;
}
.nav-top-link {
  font-family: "GarageGothic",sans-serif !important;
  font-size: 23px !important;
}
.nav-dropdown .menu-item > a {
  font-family: "GarageGothic";
  font-size: 23px;
}
.home-top-text span {
  line-height: 0.9em;
}
@media screen and (max-width: 550px) {
    .home_search .form-group-submit button{width:100%;}
    .home_search .row .col{padding: 0px 15px !important;}
}
.home_search .row .columns{padding-bottom: 0;}
.home_search .row-collapse{
    background:#8dc63f;
    box-shadow: 0 5px 3px #e2e2e3; 
}
.home_search  h3{color:#fff;font-size:40px;line-height: 40px;text-transform: uppercase;font-family: 'GarageGothic', sans-serif !important; margin: 30px 0 20px;padding-top: 15px;}
.home_search .row .medium-3 img{margin: -10px 0;}
.home_search .form-group input{border-radius: 3px;}
.home_search .form-group-submit button{color:#fff;border-radius: 3px;margin-right: 0;}
.find-date{color:#005c59;font-size:30px;text-transform: uppercase;}
#search-results{padding-top:35px;}
#search-results button{width:100%;}
.grey-bg{background: #8a8a8a;padding:20px 10px;text-align: center;color:#fff;}
.grey-bg p{margin-bottom: 0;}
.search_results{margin-top: 30px;}
.search_results table{margin-top: 1em;}
.showing_results{background: #ebebeb;padding: 10px 0;}
.final_result span{font-size: 3em;}